<?php

if(isset($_POST['userReg'])){
	$id_per=$_POST['id_per'];
	$tipo_user=$_POST['tipo_user'];
	$cadena=$_POST['pass_user'];
	$pass_user=sha1($cadena);
	$fechaReg_user=date('Y-m-d');
	$estado_user="ACTIVO";

	$resul=new Usuario;
	if($resul->insertar($id_per,$pass_user,$fechaReg_user,$estado_user,$tipo_user)){
		?>
		<div class="alert alert-success" role="alert">
		  Se guardo exitosamente
		</div>
		<meta http-equiv="refresh" content="2; url=usuario.php" />
		<?php
	}
}



?>